LUNZIP(1)

NAME
Lunzip - decompressor for lzip files

SYNOPSIS
lunzip [options] [files]

DESCRIPTION
Lunzip - Decompressor for lzip files.

OPTIONS

-h, --help
    display this help and exit

-V, --version
    output version information and exit

-c, --stdout
    send output to standard output

-d, --decompress
    decompress (this is the default)

-f, --force
    overwrite existing output files

-k, --keep
    keep (don't delete) input files

-o, --output=<file>
    if reading stdin, place the output into <file>

-q, --quiet
    suppress all messages

-t, --test
    test compressed file integrity

-v, --verbose
    be verbose (a 2nd -v gives more)

If no file names are given, lunzip decompresses from standard input to standard output.

Exit status: 0 for a normal exit, 1 for environmental problems (file not found, invalid flags, I/O errors, etc), 2 to indicate a corrupt or invalid input file, 3 for an internal consistency error (eg, bug) which caused lunzip to panic.

REPORTING BUGS
Report bugs to lzip-bug@nongnu.org
Lunzip home page: http://www.nongnu.org/lzip/lunzip.html

COPYRIGHT
Copyright © 2013 Antonio Diaz Diaz. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.